Subject: Re: [Fot] Close Ratio

From: Ted Schumacher <[email-masked]>
Date: Tue, 17 Sep 2013 10:03:57 -0400

This is a multi-part message in MIME format.
--===============1805274225==
 boundary="------------040403000001070102090000"

This is a multi-part message in MIME format.
--------------040403000001070102090000
Content-Transfer-Encoding: 7bit

C/R gear set - TR4 -6. We offer them. Current price is about $650 
(fluctuation of pound vs $) Ted

On 9/17/2013 12:00 AM, davehogye wrote:
> Wow, keep the comments and suggestion coming, Matt.
>
> I'm familiar with your name and business,  you must have a lot to 
> offer the group.
>
> I'll file your recommendation under TR transmissions.
>
> Thanks,
> Dave H.
> Santa Cruz, Ca.
>
> ------------------------------------------------------------------------
> *From: *"Matt Bakes" <[email-masked]>
> *To: *"Dennis DeLap" <[email-masked]>
> *Cc: [email-masked]
> *Sent: *Sunday, September 15, 2013 12:30:57 PM
> *Subject: *Re: [Fot] Close Ratio
>
> Dennis, The last set I installed came from Moss.
> Matt
>
> Triumph Rescue
> 617 Walnut St.
> Bally, Pa. 19503
> 610-845-8217
> www.triumphrescue.com <http://www.triumphrescue.com/>
>
> British Wiring
> 617 Walnut St.
> P.O. Box 185
> Bally, Pa. 19503
> www.BritishWiring.com <http://www.britishwiring.com/>
>
>
> On Sun, Sep 15, 2013 at 12:20 PM, Dennis DeLap 
>
>     A M I C I
>     Anyone in the group have access to a close ratio gear set for a
>     TR6 box?
>
>     _______________________________________________
>
>     http://www.fot-racing.com
>
>     Donate: http://www.team.net/donate.html
>     Archive: http://www.team.net/archive
>     Forums: http://www.team.net/forums
>     Unsubscribe/Manage:
>     http://autox.team.net/mailman/options/fot/[email-masked]
>
>
>
>
>
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/fot/[email-masked]
>
>
>
>
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
>
>

-- 
Ted Schumacher
[email-masked]
http://www.tsimportedautomotive.com
108 S. Jefferson St.
Pandora, Ohio, USA 45877
Fax: 419.384.3272 (24 Hrs.)
Phone: 800.543.6648 (US & Canada)
Tech/ Gen. Information/ Worldwide: 419.384.3022

--------------040403000001070102090000
Content-Transfer-Encoding: 7bit

<html>
  <head>
    <meta content="text/html; charset=ISO-8859-1"
      http-equiv="Content-Type">
  </head>
  <body text="#000000" bgcolor="#FFFFFF">
    <div class="moz-cite-prefix">C/R gear set - TR4 -6. We offer them.
      Current price is about $650 (fluctuation of pound vs $) Ted<br>
      <br>
      <br>
      <br>
      On 9/17/2013 12:00 AM, davehogye wrote:<br>
    </div>
    <blockquote
cite="mid:[email-masked]"
      type="cite">
      <style type="text/css">p { margin: 0; }</style>
      <div style="font-family: Arial; font-size: 12pt; color: #000000">Wow,
        keep the comments and suggestion coming, Matt.
        <div><br>
        </div>
        <div>I'm familiar with your name and business, &nbsp;you must have a
          lot to offer the group.</div>
        <div><br>
        </div>
        <div>I'll file your recommendation under TR transmissions.</div>
        <div><br>
        </div>
        <div>Thanks,</div>
        <div>Dave H.</div>
        <div>Santa Cruz, Ca.<br>
          <br>
          <hr id="zwchr"><b>From: </b>"Matt Bakes"
          <a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a><br>
          <b>To: </b>"Dennis DeLap" <a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a><br>
          <b>Cc: </b><a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a><br>
          <b>Sent: </b>Sunday, September 15, 2013 12:30:57 PM<br>
          <b>Subject: </b>Re: [Fot] Close Ratio<br>
          <br>
          <div dir="ltr">
            <div>Dennis, The last set I installed came from Moss.</div>
            <div>&nbsp;</div>
            <div>Matt</div>
          </div>
          <div class="gmail_extra"><br clear="all">
            <div>
              <div>&nbsp;</div>
              <div><font face="Arial" lang="0">Triumph Rescue<br>
                  617 Walnut St.<br>
                  Bally, Pa. 19503<br>
                  610-845-8217<br>
                  <a moz-do-not-send="true"
                    href="http://www.triumphrescue.com/" target="_blank">www.triumphrescue.com</a><br>
                  <br>
                  British Wiring<br>
                  617 Walnut St.<br>
                  P.O. Box 185<br>
                  Bally, Pa. 19503<br>
                  <a moz-do-not-send="true"
                    href="http://www.britishwiring.com/" target="_blank">www.BritishWiring.com</a>
                </font></div>
            </div>
            <br>
            <br>
            <div class="gmail_quote">On Sun, Sep 15, 2013 at 12:20 PM,
              Dennis DeLap <span dir="ltr">&lt;<a
                  moz-do-not-send="true"
                  href="mailto:[email-masked]"
                  target="_blank">[email-masked]</a>&gt;</span>
              wrote:<br>
              <blockquote class="gmail_quote" style="margin:0 0 0
                .8ex;border-left:1px #ccc solid;padding-left:1ex">
                <div>
                  <div>
                    <div
                      style="font-family:Calibri,sans-serif;font-size:11pt">A
                      M I C I<br>
                      Anyone in the group have access to a close ratio
                      gear set for a TR6 box?</div>
                  </div>
                </div>
                <br>
                _______________________________________________<br>
                <a moz-do-not-send="true"
                  href="mailto:[email-masked]" target="_blank">[email-masked]</a><br>
                <br>
                <a moz-do-not-send="true"
                  href="http://www.fot-racing.com" target="_blank">http://www.fot-racing.com</a><br>
                <br>
                Donate: <a moz-do-not-send="true"
                  href="http://www.team.net/donate.html" target="_blank">http://www.team.net/donate.html</a><br>
                Archive: <a moz-do-not-send="true"
                  href="http://www.team.net/archive" target="_blank">http://www.team.net/archive</a><br>
                Forums: <a moz-do-not-send="true"
                  href="http://www.team.net/forums" target="_blank">http://www.team.net/forums</a><br>
                Unsubscribe/Manage: <a moz-do-not-send="true"
                  href="http://autox.team.net/mailman/options/fot/[email-masked]"
                  target="_blank">http://autox.team.net/mailman/options/fot/[email-masked]</a><br>
                <br>
                <br>
                <br>
              </blockquote>
            </div>
            <br>
          </div>
          <br>
          _______________________________________________<br>
          <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a><br>
          <br>
          <a class="moz-txt-link-freetext" href="http://www.fot-racing.com">http://www.fot-racing.com</a><br>
          <br>
          Donate: <a class="moz-txt-link-freetext" href="http://www.team.net/donate.html">http://www.team.net/donate.html</a><br>
          Archive: <a class="moz-txt-link-freetext" href="http://www.team.net/archive">http://www.team.net/archive</a><br>
          Forums: <a class="moz-txt-link-freetext" href="http://www.team.net/forums">http://www.team.net/forums</a><br>
          Unsubscribe/Manage:
          <a class="moz-txt-link-freetext" href="http://autox.team.net/mailman/options/fot/[email-masked]">http://autox.team.net/mailman/options/fot/[email-masked]</a><br>
          <br>
          <br>
        </div>
      </div>
      <br>
      <fieldset class="mimeAttachmentHeader"></fieldset>
      <br>
      <pre wrap="">_______________________________________________
<a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a>

<a class="moz-txt-link-freetext" href="http://www.fot-racing.com">http://www.fot-racing.com</a>

Archive: <a class="moz-txt-link-freetext" href="http://www.team.net/archive">http://www.team.net/archive</a>
Forums: <a class="moz-txt-link-freetext" href="http://www.team.net/forums">http://www.team.net/forums</a>

</pre>
    </blockquote>
    <br>
    <br>
    <pre class="moz-signature" cols="72">-- 
Ted Schumacher
<a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a>
<a class="moz-txt-link-freetext" href="http://www.tsimportedautomotive.com">http://www.tsimportedautomotive.com</a>
108 S. Jefferson St.
Pandora, Ohio, USA 45877
Fax: 419.384.3272 (24 Hrs.)
Phone: 800.543.6648 (US &amp; Canada)
Tech/ Gen. Information/ Worldwide: 419.384.3022</pre>
  </body>
</html>

--------------040403000001070102090000--

--===============1805274225==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============1805274225==--